CVE-2009-1621

2009-05-12T12:30:00
ID CVE-2009-1621
Type cve
Reporter NVD
Modified 2017-09-28T21:34:28

Description

Directory traversal vulnerability in index.php in OpenCart 1.1.8 allows remote attackers to read arbitrary files via a .. (dot dot) in the route parameter.